local fn = _gn(0x1D408577D440E81E)
--- Maximum value is 1.
-- At a value of 0 the game will still run at a minimum time scale.
-- Slow Motion 1: 0.6
-- Slow Motion 2: 0.4
-- Slow Motion 3: 0.2
function Global.SetTimeScale(timeScale)
	return _in2(fn, timeScale)
end
